Puntuado con 5 de 5 estrellas

Indispensable!
Version 4.0 works great with FF 3.6.3. I love this add-on! Although Firefox is my default browser, I sometimes need to use IE or Chrome. This is the best and easiest solution. Well worth a contribution for the time and effort it will save you.

Esta valoración es de una versión anterior del complemento (4.0).